.custom-theme {
    text-transform: initial;
    line-height: 30px;
}

.custom-theme:hover {
    background-color: transparent;
    border-color: transparent;
}

.bg-orange,
.bg-orange input,
.bg-orange .inner-link {
    color: black !important;
}

.bg-white,
.bg-white input,
.bg-white .inner-link {
    color: black !important;
}

.bg-green,
.bg-green input,
.bg-green .inner-link {
    color: black !important;
}

section#contact {
    padding-bottom: 50px;
}

#mapFrame {
    display: inline-block;
    overflow: hidden;
}

img.fndtn {
    height: 309px;
}

.centered-section {
    display: flex;
    justify-content: center;
    width: 100%;
}

.neg-margin-top-15 {
    margin-top: -15px;
}

.about-section {
    text-align: justify;
}
.main-font {
    font-family: "Poppins", sans-serif !important;
}